<!DOCTYPE html>
<html lang='en'>

<head>
	<meta charset='utf-8' />
	<meta name='keywords' content='' />
	<meta name='description' content='' />
	<meta name='author' content='' />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<title>Studio design for digital agency</title>
	<link rel='stylesheet' href='assets/css/animate.css' />
	<link rel='stylesheet' href='assets/css/sequence-theme.starter-basic.css' />
	<link rel='stylesheet' href='assets/css/styles.css' />
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.2.0/css/all.css" integrity="sha384-hWVjflwFxL6sNzntih27bfxkr27PmbbK/iSvJ+a4+0owXq79v+lsFkW54bOGbiDQ" crossorigin="anonymous">
	<link href="https://fonts.googleapis.com/css?family=Noto+Sans:400,700" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700" rel="stylesheet">
</head>

<body id='body'>
	<header id='mainHeader'>
		<div class='container'>
			<a href='#' class='logo'>learnSEO.com</a>

			<div class="nav__button">
				<svg viewBox="0 0 24 24">
					<path d="M0 0h24v24H0z" fill="none" />
					<path d="M3 18h18v-2H3v2zm0-5h18v-2H3v2zm0-7v2h18V6H3z" />
				</svg>
			</div>

			<nav class="nav">
				<ul>
					<li class="nav__items"><a class='active' href="">Home</a></li>
					<li class="nav__items"><a href="">About us</a></li>
					<li class="nav__items"><a href="">Gallery</a></li>
					<li class="nav__items"><a class='contactB' href="#contacts">Contact</a></li>
				</ul>
			</nav>

			<div class='clear'></div>

			<div class='headerContent'>
				<figure>
					<img src="assets/images/hphoto.png" alt="What we do" />
				</figure>

				<article>
					<h2>What is SEO ? </h2>
					<p>SEO is short for search engine optimization. Search engine optimization is a methodology of strategies, techniques and tactics used to increase the amount of visitors to a website by obtaining a high-ranking placement in the search results
						page of a search engine (SERP) — including Google, Bing, Yahoo and other search engines.</p>
					<a class='button' href='#'>Learn more</a>
				</article>
			</div>


			<a class='scroll' href="#pricing"><span></span></a>

		</div>
	</header>

	<div id='weOffer'>
		<div class='container'>
			<h2 class='title'>Why us ?</h2>

			<div class='row'>
				<div class='col-3'>
					<div class='item'>
						<p><i class="far fa-check-square"></i> Our company has more than 100 employees and all of them are happy and satisfied about their job.</p>
					</div>
				</div>

				<div class='col-3'>
					<div class='item'>
						<p><i class="far fa-check-square"></i> Our company has more than 100 employees and all of them are happy and satisfied about their job.</p>
					</div>
				</div>

				<div class='col-3'>
					<div class='item'>
						<p><i class="far fa-check-square"></i> Our company has more than 100 employees and all of them are happy and satisfied about their job.</p>
					</div>
				</div>

				<div class='col-3'>
					<div class='item'>
						<p><i class="far fa-check-square"></i> Our company has more than 100 employees and all of them are happy and satisfied about their job.</p>
					</div>
				</div>

				<div class='col-3'>
					<div class='item'>
						<p><i class="far fa-check-square"></i> Our company has more than 100 employees and all of them are happy and satisfied about their job.</p>
					</div>
				</div>

				<div class='col-3'>
					<div class='item'>
						<p><i class="far fa-check-square"></i> Our company has more than 100 employees and all of them are happy and satisfied about their job.</p>
					</div>
				</div>

				<div class='clear'></div>
			</div>

		</div>
	</div>

	<div id='pricing'>
		<div class='container'>
			<h2 class='title'>Pricing table</h2>
			<div class='row'>
				<div class='col-4'>
					<a href='#'>
						<div class='pricing-item'>
							<div class='basic-info'>
								<h3>Starter pack</h3>
								<h4>$21<span>99</span></h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt</p>
							</div>
							<div class="more-info">
								<div>
									<ul>
										<li><i class="fas fa-check-double"></i> Nemokamas talpinimas</li>
										<li><i class="fas fa-check-double"></i> $45 Google reklama</li>
										<li><i class="fas fa-check-double"></i> Dizaino sukurimas</li>
										<li><i class="fas fa-check-double"></i> Pritaikymas mobilkoms</li>
										<li><i class="fas fa-check-double"></i> SEO optimizavimas</li>
										<li><i class="fas fa-check-double"></i> El.Pasto dezutes</li>
										<li><i class="fas fa-check-double"></i> Google analystics irankis</li>
									</ul>
								</div>
							</div>
							<div class='button'><i class="fas fa-chevron-right"></i></div>
						</div>
					</a>
				</div>

				<div class='col-4'>
					<a href='#'>
						<div class='pricing-item'>
							<div class='basic-info'>
								<h3>Starter pack</h3>
								<h4>$21<span>99</span></h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt</p>
							</div>
							<div class="more-info">
								<div>
									<ul>
										<li><i class="fas fa-check-double"></i> Nemokamas talpinimas</li>
										<li><i class="fas fa-check-double"></i> $45 Google reklama</li>
										<li><i class="fas fa-check-double"></i> Dizaino sukurimas</li>
										<li><i class="fas fa-check-double"></i> Pritaikymas mobilkoms</li>
										<li><i class="fas fa-check-double"></i> SEO optimizavimas</li>
										<li><i class="fas fa-check-double"></i> El.Pasto dezutes</li>
										<li><i class="fas fa-check-double"></i> Google analystics irankis</li>
									</ul>
								</div>
							</div>
							<div class='button'><i class="fas fa-chevron-right"></i></div>
						</div>
					</a>
				</div>

				<div class='col-4'>
					<a href='#'>
						<div class='pricing-item'>
							<div class='basic-info'>
								<h3>Starter pack</h3>
								<h4>$21<span>99</span></h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt</p>
							</div>
							<div class="more-info">
								<div>
									<ul>
										<li><i class="fas fa-check-double"></i> Nemokamas talpinimas</li>
										<li><i class="fas fa-check-double"></i> $45 Google reklama</li>
										<li><i class="fas fa-check-double"></i> Dizaino sukurimas</li>
										<li><i class="fas fa-check-double"></i> Pritaikymas mobilkoms</li>
										<li><i class="fas fa-check-double"></i> SEO optimizavimas</li>
										<li><i class="fas fa-check-double"></i> El.Pasto dezutes</li>
										<li><i class="fas fa-check-double"></i> Google analystics irankis</li>
									</ul>
								</div>
							</div>
							<div class='button'><i class="fas fa-chevron-right"></i></div>
						</div>
					</a>
				</div>

				<div class='col-4'>
					<a href='#'>
						<div class='pricing-item'>
							<div class='basic-info'>
								<h3>Starter pack</h3>
								<h4>$21<span>99</span></h4>
								<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt</p>
							</div>
							<div class="more-info">
								<div>
									<ul>
										<li><i class="fas fa-check-double"></i> Nemokamas talpinimas</li>
										<li><i class="fas fa-check-double"></i> $45 Google reklama</li>
										<li><i class="fas fa-check-double"></i> Dizaino sukurimas</li>
										<li><i class="fas fa-check-double"></i> Pritaikymas mobilkoms</li>
										<li><i class="fas fa-check-double"></i> SEO optimizavimas</li>
										<li><i class="fas fa-check-double"></i> El.Pasto dezutes</li>
										<li><i class="fas fa-check-double"></i> Google analystics irankis</li>
									</ul>
								</div>
							</div>
							<div class='button'><i class="fas fa-chevron-right"></i></div>
						</div>
					</a>
				</div>

				<div class='clear'></div>
			</div>
		</div>
	</div>

	<div id='gallery'>
		<div class='container'>
			<h2 class='title'>Recent work</h2>

			<div id="sequence" class="seq">

				<div class="seq-screen">
					<ul class="seq-canvas">

						<li class="seq-step1 seq-in" id="step1">
							<div class="seq-content">
								<div data-seq class="seq-title">
									<div class='col-3'>
										<section class='project'>
											<h4>Moderna.lt užuolaidų idėjos</h4>
											<p>Planuojate puošti būsto interjerą naujomis užuolaidomis – atvyksime su audinių, karnizų, aksesuarų pavyzdžiais.</p>
										</section>
									</div>

									<div class='col-3'>
										<div class='project-item'>
											<div class='project-photo'>
												<img src='assets/images/gallery/project1/item1.png' alt='Moderna' />
											</div>
											<div class='project-info'>
												<img src='assets/images/link.png' alt='' /><a href='#'>https://www.moderna.lt/</a>
											</div>
										</div>
									</div>

									<div class='col-3'>
										<div class='project-item'>
											<div class='project-photo'>
												<img src='assets/images/gallery/project1/item1.png' alt='Moderna' />
											</div>
											<div class='project-info'>
												<img src='assets/images/link.png' alt='' /><a href='#'>https://www.moderna.lt/</a>
											</div>
										</div>
									</div>

									<div class='clear'></div>
								</div>
							</div>
						</li>

						<li class="seq-step2" id="step2">
							<div class="seq-content">
								<div data-seq class="seq-title">
									<div class='col-3'>
										<section class='project'>
											<h4>Moderna.lt užuolaidų idėjos</h4>
											<p>Planuojate puošti būsto interjerą naujomis užuolaidomis – atvyksime su audinių, karnizų, aksesuarų pavyzdžiais.</p>
										</section>
									</div>

									<div class='col-3'>
										<div class='project-item'>
											<div class='project-photo'>
												<img src='assets/images/gallery/project1/item1.png' alt='Moderna' />
											</div>
											<div class='project-info'>
												<img src='assets/images/link.png' alt='' /><a href='#contacts'>https://www.moderna.lt/</a>
											</div>
										</div>
									</div>

									<div class='col-3'>
										<div class='project-item'>
											<div class='project-photo'>
												<img src='assets/images/gallery/project1/item1.png' alt='Moderna' />
											</div>
											<div class='project-info'>
												<img src='assets/images/link.png' alt='' /><a href='#contacts'>https://www.moderna.lt/</a>
											</div>
										</div>
									</div>

									<div class='clear'></div>
								</div>
							</div>
						</li>

					</ul>
				</div>

				<ul rel="sequence" class="seq-pagination">
					<li><a title="Go to step 1">01</a><span> / </span></li>
					<li><a title="Go to step 2">02</a></li>
				</ul>
			</div>


			<a href='#' class='gallery-more button'>Peržiūrėti visus darbus</a>
		</div>
	</div>

	<div id='contacts'>
		<div class='container'>
			<div class='col-2'>
				<h2 class='title'>Contact us</h2>

				<form>
					<div class="form-group-material" style='width: 49%; float: left;'>
						<label class="material-label" for="name">Name</label><input class="material-field" id="name" required="required" type="text" />
					</div>

					<div class="form-group-material" style='width: 49%; float: right;'>
						<label class="material-label" for="firstname">Firstname</label><input class="material-field" id="firstname" type="text" />
					</div>

					<div class="form-group-material">
						<label class="material-label" for="email">E-mail</label><input class="material-field" id="email" type="email" />
					</div>

					<div class="form-group-material">
						<label class="material-label" for="city">Subject</label><input class="material-field" id="city" type="text" />
					</div>

					<div class="form-group-material">
						<label class="material-label" for="message">Message</label><input class="material-field" id="message" type="text" />
					</div>

					<button>SEND</button>
				</form>
			</div>

			<div class='clear'></div>
		</div>

		<div id="map"></div>
	</div>

	<footer>
		<div class='container'>
			<div class='footer'>
				<nav class='links'>
					<ul class='col-5'>
						<li>
							<h4>Navigation</h4>
						</li>
						<li><a href=''>Home</a></li>
						<li><a href=''>Why us ?</a></li>
						<li><a href=''>Articles</a></li>
						<li><a href=''>Statistics</a></li>
						<li><a href=''>BLOG</a></li>
					</ul>

					<ul class='col-5'>
						<li>
							<h4>Navigation</h4>
						</li>
						<li><a href=''>Home</a></li>
						<li><a href=''>Why us ?</a></li>
						<li><a href=''>Articles</a></li>
						<li><a href=''>Statistics</a></li>
						<li><a href=''>BLOG</a></li>
					</ul>

					<ul class='col-5'>
						<li>
							<h4>Navigation</h4>
						</li>
						<li><a href=''>Home</a></li>
						<li><a href=''>Why us ?</a></li>
						<li><a href=''>Articles</a></li>
						<li><a href=''>Statistics</a></li>
						<li><a href=''>BLOG</a></li>
					</ul>

					<div class='clear'></div>
				</nav>

				<div class='copyright'>
					<p>Copyright © 2018 learnseo.com</p>
				</div>
			</div>
		</div>
	</footer>

	<a href='#body' class='scrollToTop'><i class="fas fa-chevron-up"></i></a>

	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="assets/js/custom.js"></script>
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyA7DhE3z5T2iyzB15uv-0e-FUia-I8nP2s"></script>


	<script>
		// Google maps

		// When the window has finished loading create our google map below
		google.maps.event.addDomListener(window, 'load', init);

		function init() {
			// Basic options for a simple Google Map
			// For more options see: https://developers.google.com/maps/documentation/javascript/reference#MapOptions
			var mapOptions = {
				// How zoomed in you want the map to start at (always required)
				zoom: 11,
				disableDefaultUI: true,

				// The latitude and longitude to center the map (always required)
				center: new google.maps.LatLng(51.509865, -0.118092), // New York

				// How you would like to style the map.
				// This is where you would paste any style found on Snazzy Maps.
				styles: [{
					"featureType": "water",
					"elementType": "geometry",
					"stylers": [{
						"color": "#e9e9e9"
					}, {
						"lightness": 17
					}]
				}, {
					"featureType": "landscape",
					"elementType": "geometry",
					"stylers": [{
						"color": "#f5f5f5"
					}, {
						"lightness": 20
					}]
				}, {
					"featureType": "road.highway",
					"elementType": "geometry.fill",
					"stylers": [{
						"color": "#ffffff"
					}, {
						"lightness": 17
					}]
				}, {
					"featureType": "road.highway",
					"elementType": "geometry.stroke",
					"stylers": [{
						"color": "#ffffff"
					}, {
						"lightness": 29
					}, {
						"weight": 0.2
					}]
				}, {
					"featureType": "road.arterial",
					"elementType": "geometry",
					"stylers": [{
						"color": "#ffffff"
					}, {
						"lightness": 18
					}]
				}, {
					"featureType": "road.local",
					"elementType": "geometry",
					"stylers": [{
						"color": "#ffffff"
					}, {
						"lightness": 16
					}]
				}, {
					"featureType": "poi",
					"elementType": "geometry",
					"stylers": [{
						"color": "#f5f5f5"
					}, {
						"lightness": 21
					}]
				}, {
					"featureType": "poi.park",
					"elementType": "geometry",
					"stylers": [{
						"color": "#dedede"
					}, {
						"lightness": 21
					}]
				}, {
					"elementType": "labels.text.stroke",
					"stylers": [{
						"visibility": "on"
					}, {
						"color": "#ffffff"
					}, {
						"lightness": 16
					}]
				}, {
					"elementType": "labels.text.fill",
					"stylers": [{
						"saturation": 36
					}, {
						"color": "#333333"
					}, {
						"lightness": 40
					}]
				}, {
					"elementType": "labels.icon",
					"stylers": [{
						"visibility": "off"
					}]
				}, {
					"featureType": "transit",
					"elementType": "geometry",
					"stylers": [{
						"color": "#f2f2f2"
					}, {
						"lightness": 19
					}]
				}, {
					"featureType": "administrative",
					"elementType": "geometry.fill",
					"stylers": [{
						"color": "#fefefe"
					}, {
						"lightness": 20
					}]
				}, {
					"featureType": "administrative",
					"elementType": "geometry.stroke",
					"stylers": [{
						"color": "#fefefe"
					}, {
						"lightness": 17
					}, {
						"weight": 1.2
					}]
				}]
			};

			// Get the HTML DOM element that will contain your map
			// We are using a div with id="map" seen below in the <body>
			var mapElement = document.getElementById('map');

			// Create the Google Map using our element and options defined above
			var map = new google.maps.Map(mapElement, mapOptions);

			// Let's also add a marker while we're at it
			var marker = new google.maps.Marker({
				position: new google.maps.LatLng(51.509865, -0.118092),
				map: map,
				title: 'Snazzy!'
			});
		}
	</script>

	<script src="assets/js/sequence.js"></script>
	<script src="assets/js/sequence-theme.starter-basic.js"></script>
</body>

</html>
